<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0762db1c2bd800d243782b114006f3e8">
  <dict>
    <!--2023-01-31 11:55:02.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2023-01-31 11:55:02.000-->
    <string key="hn_networkname_normal">all,EDGE:E;GSM:G;UMTS:3G;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2023-01-31 11:55:02.000-->
    <int key="max_message_size">3145728</int>
    <!--2023-01-31 11:55:02.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:55:02.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:55:02.000-->
    <int key="sms_to_mms_textthreshold">7</int>
  </dict>
</config>
